{
  "prepare_queue": {
    "installed": [],
    "uninstalled": []
  },
  "config_munge": {
    "files": {}
  },
  "installed_plugins": {
    "cordova-plugin-device": {
      "PACKAGE_NAME": "com.pokkt.cordova.demo"
    },
    "cordova-plugin-multidex": {
      "PACKAGE_NAME": "com.pokkt.cordova.demo"
    },
    "cordova-plugin-pokkt": {
      "PACKAGE_NAME": "com.pokkt.cordova.demo"
    },
    "cordova-plugin-whitelist": {
      "PACKAGE_NAME": "com.pokkt.cordova.demo"
    }
  },
  "dependent_plugins": {}
}